Subject: I don't think so, il ne faut pas, etc.

From: Pierre Abbat <[email-masked]>
Date: Mon, 26 Jun 2000 21:49:49 -0400

In English we say "I don't think it will rain" when we really mean "I think it
won't rain" (mi jinvi lenu na ba carvi). In French we say "il ne faut pas
confondre boutique et magasin", meaning "il faut ne pas confondre". A Chinese
waiter once told someone "It is not necessary to eat the nut!" (it's
poisonous). Any more such illogical statements?

phma